/* CSS Document */
html,
body {
    height: 100%;
}
body {
	background-color: #ededed;
	font-family: 'Open Sans', sans-serif;
	color: #4a4a4a;
}
header#header {
	padding: 10px 30px;
	position: fixed; z-index: 300;
	width: 100%;
	background-image: url(../images/header-bg.png);
	background-repeat: repeat-x;
	border-bottom: solid 1px #e8e9eb;
}
header#header .logo img {
	width: 140px;
}
header#header .nav {
	margin-top: 14px;
}
header#header .dropdown-toggle {
	padding: 0px;
}
header#header .dropdown-toggle i {
	display: inline-block;
}
header#header .dropdown-toggle span {
	display: inline-block;
	color: #4a4a4a;
	font-weight: bold;
	font-size: 15px;
	margin-right: 5px;
	margin-top: -5px !important;
	vertical-align: text-top;
}
header#header .dropdown-toggle:hover, header#header .dropdown-toggle:focus, header#header .dropdown-toggle:link {
	background-color: transparent;
}
header#header .dropdown-toggle:hover .fa-bars, header#header .dropdown-toggle:focus .fa-bars, header#header .dropdown-toggle:link .fa-bars {
	color: #4a4a4a;
}
header#header .fa-bars {
	font-size: 30px;
	color: #979797;
}
header#header .nav .dropdown-menu {
	background-color: transparent;
	background-image: url(../images/menu-bg.png);
	margin-top: 17px;
	font-size: 16px;
	width: 550px;
	border: none;
	height: 100vh;
	padding: 0px; margin-right: -200px;
}
header#header .nav .dropdown-menu ul {
	max-height: 0;
    transition: max-height 0.4s ease-out;
    overflow: hidden;
	list-style: none;
	padding: 0px;
	transition-delay: 0.3s;
}
header#header .nav .dropdown-menu li {
	border-bottom: solid 1px #9b9b9b;
}
header#header .nav .dropdown-menu li:first-child {
	border-top: solid 1px #9b9b9b;
}
header#header .nav .dropdown-menu li:last-child {
	border-bottom: 0px;
}
header#header .nav .dropdown-menu a {
	font-size: 14px;
	font-weight: 700;
	padding: 10px 20px;
	text-transform: uppercase;
}
header#header .nav .dropdown-menu li > a:after { content: ' \00bb'; }
header#header .nav .dropdown-menu li > a:only-child:after { content: ''; }
header#header .nav .dropdown-menu li:hover > ul, header#header .nav .dropdown-menu li.opened > ul {
	max-height: 2000px;
    transition: max-height 0.25s ease-in;
	transition-delay: 0.3s;
}
header#header .nav .dropdown-menu ul li a {
	display: block;
	color: #4a4a4a;
	padding: 10px 20px 10px 30px;
	text-transform: inherit;
}
header#header .nav .dropdown-menu ul li a:hover {
	text-decoration: none;
	background-color: #f5f5f5;
}
header#header .nav .dropdown-menu ul ul li a {
	padding-left: 40px;
}
.nav li.featured-link a {
    font-size: 17px;
    font-weight: bold;
    color: #8c3a2e;
    text-transform: uppercase;
}
header#header .header-menu {
	list-style: none;
	padding: 0px;
	margin-left: 50px;
}
header#header .header-menu li {
	float: left;
	margin: 18px 25px 0px 25px;
}
header#header .header-menu li a {
	font-size: 17px;
	font-weight: bold;
	color: #8c3a2e;
	text-transform: uppercase;
}

#slider {
	position:relative;
	height: 100%;
}
#slider.page {
	height:  630px;
}
#slider.page h1.title {
	color: #FFF;
	text-shadow: 0px 0px 1px #000;
	text-transform: uppercase;
	font-size: 72px;
	font-weight: 700;
	text-align: center;
	margin-top: 28%;
}
#slider.page h1.title.blog {
	margin-top: 26%;
}
#slider .item {

}
#slider .carousel,
#slider .item,
#slider .active {
   height:100%;
}
#slider .carousel-inner {
	height:100%;
}
#slider .fill {
    width: 100%;
    height:100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#slider .home-menu {
	list-style: none;
	display: flex;
  	justify-content: center;
	margin-top: 100px;
	padding: 10px;
    background: #05050578;
}
#slider .home-menu li {
	display: list-item;
	text-transform: uppercase;
	margin-right: 60px;
}
#slider .home-menu li:last-child {
	margin-right: 0px;
}
#slider .home-menu li a {
	font-size: 20px;
	color: #FFF;
}
/* #slider .home-menu li a::after {
	content: ' >';
} */

#slider.home {
	text-align: center;
}
#slider.home h1 {
	text-align: left;
	margin-top: 20%;
	font-family: 'Cardo', serif;
	font-size: 74px;
	color: #FFF;
	text-shadow: 1px 1px 2px #3c3c3c;
	display: inline-block;
}
#slider.home h1 strong {
	display: block;
	font-size: 80px;
	color: #9ea39b;
}

#slider.home li a:hover {
	text-decoration: none;
	color: #ddd;
}

.home-content {
	padding: 70px 0px;
	background-color: #FFF;
}
.home-content .content {
	padding-right: 100px;
	font-family: 'Cardo', serif;
}
.home-content .content h1 {
	font-size: 64px;
	margin: 0px;
}
.home-content .content h1 strong {
	font-size: 72px;
	color: #969a97;
}
.home-content .content p {
	font-size: 20px;
}
.home-content .image {
	text-align: right;
}

.home-content-grey {
	padding: 70px 0px;
	background-color: #ededed;
}
.home-content-grey .section-title {
	font-family: 'Cardo', serif;
	font-size: 36px;
	font-weight: 700;
	color: #4a4a4a;
}
.home-content-grey .section-title.second {
	margin-top: 50px;
}
.home-content-grey .content {
	background-color: #FFF;
	padding: 30px; margin-right: 20px;
	border: solid 1px #d4d5d9;
	font-size: 18px;
	overflow: auto;
}
.home-content-grey .content.blog {
	font-size: 15px;
}
.home-content-grey .content.blog a.more {
	font-size: 15px;
}
.home-content-grey .right-box {
	background-color: #FFF;
	padding: 30px;
	border: solid 1px #d4d5d9;
}
.home-content-grey .content .meta {
	position: relative;
	width: 250px; z-index: 5;
	background-color: #a94442;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	padding: 6px 10px;
	margin-bottom: -15px;
	text-transform: uppercase;
	font-weight: bold;

}
.home-content-grey .content.list {
	margin-bottom: 25px;
	font-size: 16px;
}
.home-content-grey .content.list:last-child {
	margin-bottom: 0px;
}
.home-content-grey .content.list h3 {
	margin: 0px 0px 20px;
	font-size: 24px;
   	line-height: 1.25;
}
.home-content-grey .content.list .image {
	margin-bottom: 20px;
}
.home-content-grey .content.list .image img {
	width: 100%;
}
.home-content-grey .content.list .more {
	clear: both;
	border-top: solid 1px #ececee;
	padding-top: 15px; margin-top: 15px;
}
.home-content-grey .content.list .more .date {
	color: #4a4a4a;
	font-size: 14px;
}
.home-content-grey .content.list .more a {
	float: right;
	color: #a94442;
	font-weight: bold;
}
.home-content-grey .content.list .tags {
	overflow: auto;
	margin: 20px 0;
}
.home-content-grey .content.list .tags h4 {
	font-weight: bold;
	color: #a34340;
}

.home-content-grey .content h3 {
	font-size: 20px;
	font-weight: 700;
}
.home-content-grey .content h3 a {
	color: #4a4a4a;
}
.home-content-grey .content .more {
	color: #973329;
	font-size: 16px;
}
.home-content-grey .content h3.red {
	font-weight: normal;
}
.home-content-grey .content h3.red a { color: #973329; }

.home-content-grey .right-box {
	margin-top: 50px;
}
.home-content-grey .right-box .title {
	text-align: center;
	font-size: 20px;
	margin-bottom: 15px;
}
.home-content-grey .right-box .mailing {
	margin-top: 20px;
}
.home-content-grey .right-box .fa-caret-right {
	margin-left: 5px;
}

.events h3 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 0px;
}
.events {
	font-size: 16px;
}
.events .meta {
	font-size: 14px;
	color: #87908b;
	margin-bottom: 15px;
}

#bottom {
	background-color: #969a97;
	font-family: 'Cardo', serif;
	color: #FFF;
	padding-bottom: 25px;
	text-align: center;
}
#bottom img {
	width: 100%;
}
#bottom h1 {
	margin-top: 30px;
	font-size: 48px;
}
#bottom h2 {
	font-size: 28px;
	font-weight: bold;
}
#bottom .social-list {
	list-style: none;
	margin: 20px 0px 0px 0px; padding: 0px;
	display: block; text-align:center;
}
#bottom .social-list li {
	border-radius: 50%;
    behavior: url(PIE.htc); /* IE8 */
	background-color: #FFF;
	width: 40px; height: 40px;
	margin: 0px 4px;
	display: inline-block;
}
#bottom .social-list li:hover {
	background-color: #e9e9e9;
}
#bottom .social-list li a {
	display: block;
	color: #969a97;
}
#bottom .social-list .fa {
	font-size: 25px;
	line-height: 40px;
}

#footer {
	padding: 50px 0px;

}
#footer ul.menu {
	list-style: none;
	margin: 0px; padding: 0px;
}
#footer ul.menu > li {
	float: left;
	width: 25%;
}
#footer ul.menu > li a {
	font-size: 16px;
	font-weight: bold;
	color: #4a4a4a;
}
#footer ul.menu li ul {
	list-style: inside;
	margin-top: 10px; padding: 0px;
}
#footer ul.menu li ul li {
}
#footer ul.menu li ul li a {
	font-size: 16px;
	font-weight: normal;
}

.copyright {
	background-color: #87908b;
	padding: 20px 0px;
	text-align: center;
	color: #FFF;
}
hr { border-color: #d9dadd; }

#contents {
	padding: 60px 0px;
	background-color: #FFF;
}
#contents .entry-title {
	font-size: 24px;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 15px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
#contents .entry {
	font-family: 'Cardo', serif;
	font-size: 18px; line-height: 28px;
}
#contents .entry img {
	margin-bottom: 15px;
}
#contents .right {
	font-size: 22px;
}
#contents .entry img {
	max-width: 100%;
}
#contents .right .right-box {
	background-color: #FFF;
	padding: 15px;
	border: solid 1px #d4d5d9;
}
#contents .right .right-box .title {
	text-align: center;
	font-size: 20px;
	margin: 0px;
}
#contents .right .right-box .mailing {
	margin-top: 10px;
}
#contents .right .right-box .fa-caret-right {
	margin-left: 5px;
}

.right-box .post-small {
	padding: 15px 0px 10px 0px;
	border-bottom: solid 1px #f1f1f1;
	overflow: auto;
	clear: both;
}
.right-box > .post-small:first-child {
	padding-top: 0px;
	display: none;
}
.right-box .post-small:last-child {
	border-bottom: 0px;
	padding-bottom: 0px;
}
.right-box .post-small img {
	width: 65px; height: 80px;
	float: left;
	margin-right: 10px; margin-bottom: 10px;
}
.right-box .post-small a {
	color: #000;
}
.right-box .post-small h4 {
	margin-top: 0px; margin-bottom: 0px;
	font-weight: bold;
	font-size: 15px;
}
.right-box .post-small p {
	font-size: 13px;
}
.right-box .post-small .meta {
	font-size: 11px; margin-bottom: 5px;
	color: #a4a4a4; font-weight: normal;
}
.right-box .post-small .meta-category {
	background-color: #a94442;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
.right-box .post-small .meta-category a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 6px 10px;
}
.topics {
	margin: -5px 0px 0px -2px; padding: 0px;
	list-style: none;
}
.topics li {
	float: left;
	margin: 5px 2px;
}
.topics li a {
	display: inline-block;
	border-radius: 2px;
	padding: 5px 15px;
	background-color: #87908b;
	color: #FFF !important;
	text-decoration: none;
}
.topics li a:hover {
	background-color: #727774;
}

#contents .page-menu {
	list-style: none;
	margin: 0px; padding: 0px;
}
#contents .page-menu li a {
	display: block;
	padding: 15px 12px;
	background-color: #ffffff;
	color: #5a5857;
	border-bottom: solid 1px #9b9b9b;
	font-size: 14px; line-height: 14px;
	font-weight: 700;
	text-transform: uppercase;
}
#contents .page-menu li a:hover, #contents .page-menu li.current > a {
	background-color: #ffffff;
	text-decoration: none;
	color: #973329;
}
#contents .page-menu li.current2 > a {
	background-color: #ffffff;
	color: #5a5857;
}
#contents .page-menu li ul {
	list-style: none;
	padding: 0px; margin: 0px;
}
#contents .page-menu li > ul {
	display: none;
}
#contents .page-menu li.current ul, #contents .page-menu li.current2 ul {
	display: block;
}
#contents .page-menu li ul li a {
	padding-left: 30px;
	text-transform: none;
	background-color: #ffffff;
	color: #000;
}
#contents .page-menu li ul li a:hover {
	background-color: #ffffff;
}
#contents .page-menu li ul li.current > a {
	background-color: #ffffff;
	border-right: solid 5px #973329;
}
#contents .page-menu li ul li.current2 > a {
	background-color: #ffffff;
	text-decoration: none;
	color: #973329;
}
#contents .page-menu li ul li ul li a {
	padding-left: 40px;
}

#contents .quote-large {
	font-size: 22px;
	font-style: italic;
}
#contents  .quote-large-author {
	font-size: 16px;
	line-height: 20px;
	text-align: right;
}
#contents .quote-small {
	font-size: 12px;
   	line-height: 18px;
   	font-style: italic;
	margin-bottom: 0px;
}
#contents  .quote-small-author {
	font-size: 12px;
   	text-align: right;
	line-height: 18px;
}

#contents .right .blog {
	padding-bottom: 30px;
	border-bottom: solid 2px #d3d4d9;
}
#contents .right h3.title {
	text-align: center;
	font-size: 20px !important;
	font-weight: 600;

}
#contents .right .blog h3 {
	font-weight: bold;
	font-size: 14px;
	margin-top: 30px;
	margin-bottom: 5px;
}
#contents .right .blog p {
	font-family: 'Cardo', serif;
	font-size: 12px; line-height: 14px;
}
#contents .right .blog img {
	width: 100%;
}

#contents .right .social {
	padding: 45px 0px;
}
#contents .right .social p {
	font-family: 'Cardo', serif;
	font-size: 16px;
	font-style: italic;
}
#contents .right .social .social-list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#contents .right .social .social-list li {
	background-color: #58698e;
	margin-bottom: 1px;
}
#contents .right .social .social-list li .fa {
	margin-right: 8px;
}
#contents .right .social .social-list li a {
	padding: 15px;
	display: block;
	color: #FFF;
	font-size: 15px; line-height: 15px;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
}
#contents .right .social .social-list li a:hover {
	text-decoration: none;
	opacity: 0.8;
}
#contents .right .social .social-list li.twitter {
	background-color: #47abcb;
}
#contents .right .social .social-list li.instagram {
	background-color: #8557a2;
}
#contents .right .social .social-list li.google {
	background-color: #b56156;
}
#contents .right .social .social-list li.pinterest {
	background-color: #ab484c;
}

#contents .fb-page {
	margin-top: 30px;
	padding: 45px 0px;
	border-top: solid 2px #d3d4d9;
}

#contents .right .newsletter {
	padding: 15px 0px;
	font-size: 14px;
}
#contents .right .newsletter img {
	margin-bottom: 30px;
}
#contents .right .newsletter h3 {
	font-size: 20px;
	font-weight: 600;
}
#contents .right .newsletter ul {
	padding: 0px; margin: 0px;
	list-style: none;
}
#contents .right .newsletter ul li a {
	text-decoration: underline;
	color: #4a4a4a;
}

.form-content {
	padding: 30px;
	border: solid 1px #d4d5d9;
}
.form-content h3 {
	font-size: 20px; font-weight: 600;
	margin: 0px; padding: 0px;
}
.form-content .form-control {
	padding: 15px 20px;
	border: solid 1px #d4d5d9;
	border-radius: 0px;
	height: auto !important;
	font-family: 'Open Sans', sans-serif;
}
.form-content .form-group:last-child {
	margin-bottom: 0px;
}
.form-content .btn {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
}
.form-content .btn-default {
	background-color: #adafb7;
	color: #FFF; font-weight: 600;
}
.form-content select {
	color: #999;

}
.form-content select option {
	color: #4a4a4a;
}

hr {
	border-color: #000;
}
select {
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
}
.paginations {
	padding-right: 20px;
}
.paginations ul {
	margin: 0px; padding: 0px;
}
.paginations li.active a {
	background-color: #a94442;
	border-color: #FFF;
}
.paginations li a {
	color: #a94442;
}
/* .home-content-grey .content.blog img {
    width: 100%;
    height: auto;
}.home-content-grey .content.blog a {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
 */
form[name="mc-embedded-subscribe-form"] ul{ padding: 0;list-style: none;}
form[name="mc-embedded-subscribe-form"] ul li label{font-weight: normal;margin-left: 7px;}
.img_content {
    font-family: 'Cardo', serif !important;
}
.img_content p {
    font-size: 20px !important;
    text-align: center !important;
}
